# MutableVariantFilesMetadata

interface MutableVariantFilesMetadata

Mutable information about the files that belong to a variant.

#### Since

6.0

## Functions

addFile
Link copied to clipboard
abstract fun addFile(name: String)
Add a file, if the file location is the same as the file name.
abstract fun addFile(name: String, url: String)
Add a file.
removeAllFiles
Link copied to clipboard
abstract fun removeAllFiles()
Remove all files already defined for the variant.